<template>
  <div>
    <Slide noOverlay>
      <a id="home" href="#/user">
        <span>Home</span>
      </a>
      <a id="dashboard" href="#/user/overview">
        <span>DashBoard</span>
      </a>
    </Slide>
    <main>
      <h2>User</h2>
      <p>coucou</p>
    </main>
  </div>
</template>

<style>
  h2 {
    font-weight: normal;
    font-size: 200%;
    text-align: center;
  }
  p {
    font-weight: normal;
    text-align: center;
  }
</style>

<script>
import { Slide } from 'vue-burger-menu'

export default {
  components: {
    Slide
  }
}
</script>
